@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Roboto', sans-serif;
	margin: 0;
	color: black;
}

/* cabecera */
.barraHeader {
	display:flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 5vh;
	min-height: 70px;
	max-height: 96px;
	background-color: #EA5544;
	position: fixed;
	z-index: 100;
}
.cabecera {
	display:flex;
	align-items: center;
	width: 100%;
	max-width: 1400px;
	position: fixed;
}
.cabeceraM {
	display:none;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 5vh;
	min-height: 50px;
	max-height: 96px;
	background-color: #EA5544;
	z-index: 100;
}
.logo {
	width: 10%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	padding-left: 35px;
}
.logoM {
	display: flex;
	width: 95%;
	align-items: center;
	justify-content: center;
}
.menu {
	width: 90%;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	padding-right: 35px;
}
.menuBt {
	display: flex;
	align-items: center;
	justify-content: center;
	color:white;
	text-decoration: none;
	font-weight: 400;
	font-size: medium;
	height: 37px;
	margin: 0 14px;
}
.menuBt:hover {
	transition:all .5s ease-in-out;
	font-weight: 700;
	opacity: 0.8;
}
.menuBt:active {
	text-decoration-line: underline;
}
/* cabecera movil */
.menuM {
	width: 5%;
	display: flex;
	align-items: center;
	justify-content: flex-start;	
}
#menuToggle
{
  display: block;
  position: relative;
  top: 2px;
  left: 7px;
  z-index: 2800;
  -webkit-user-select: none;
  user-select: none;
}
#menuToggle a
{
  text-decoration: none;
  color: white;
  
  transition: color 0.3s ease;
}

#menuToggle a:hover
{
	font-weight: 700;
	opacity: 0.8;
}


#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px; 
  cursor: pointer;
  opacity: 0; 
  z-index: 2; 
 
  -webkit-touch-callout: none;
}
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative; 
  background: #cdcdcd;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #cdcdcd;
}
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}
#menu
{
  position: fixed;
  width: 100vw;

  margin: -100px 0 0 -50px;
  padding: 50px;

  padding-top: 125px;
  background: #EA5544;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}
#menu li
{
  padding: 10px 0;
  font-size: 22px;
}
#menuToggle input:checked ~ ul
{
  transform: none;
}
/* footer */
.ifci {
	display:flex;
	width: 70%;
	min-width: 350px;
	max-width: 500px;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.auspiciantes {
	display: flex;
	flex-wrap: wrap;
  	width: 100%;
	height: 110px;
	/*background-color: #34838C;*/
	background-color: white;
	align-items: center;
	justify-content: space-around;
}
.auspiciosIco {
	margin: 10px;
}
.redes {
	display: flex;
  	width: 100%;
	height: 12vh;
	min-height: 52px;
	max-height: 140px;
	background-color: white;
	align-items: center;
	justify-content: center;
	border-bottom: 1px solid #34838C;
}
/* fin footer */
.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	width: 100%;
	min-width: 340px;
	height: 100%;
	min-height: 300px;
}

.bgFixed {
	position: fixed;
	z-index:-100;
	width: 100%;
	height: 86vh;
	margin-top: 52px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	justify-content: center;
	align-items: center;
}

.bgFixed2 {
	position: fixed;
	z-index:-100;
	width: 100%;
	height: 64vh;
	margin-top: 52px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	justify-content: center;
	align-items: center;
}

/* estructura*/
.bg {
	display: flex;
	flex-direction: column;
	width: 100%;
	min-width: 340px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.herosize1 {
	height: 86vh;
}
.herosize2 {
	height: 64vh;
}
.blanco {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: center;
	background-color: white;
}
.blanco2 {
	display: flex;
	flex-direction: column;
	width: 100%;

	align-items: center;
}

.textura {
	background-image: url(../img/fondo.jpg);
}
.textura2 {
	background-image: url(../img/fondo2.jpg);
}
.bgPortada {
	background-image: url(../img/bgportada.jpg);
}
.bgCuentanos {
	background-image: url(../img/bgCuentanos.jpg);
}
.bgAbout {
	background-image: url(../img/bgQueEs.jpg);
}

.bgGradient {
	display: flex;
	background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.7));
	align-items: center;
}
.central {
	display: flex;
	flex-direction: column;
	align-items: left;
	width: 80%;
	height:100%;
	max-width: 1180px;
	margin-top: 77px;
}
.central2 {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 80%;
	height:100%;
	max-width: 1180px;

}
.logoHome {
	width: 50%;
	height: 42%;
	min-width: 300px;
	max-width: 700px;
	min-height: 120px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../img/logoCHHome.png);
}
.sinLogo {
	width: 50%;
	height: 42%;
}
.playBlock {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height:20%;
}
.playImg {
	width: 100%;
}
.playBt {
	display: flex;
	opacity: 0.8;
	width: 10%;
	max-width: 150px;
	min-width: 86px;
}
.playBt:hover {
	transition:all .75s ease-in-out;
	filter: drop-shadow(0 0 5px white);
	opacity: 1;
}
.centrar {
	text-align: center;
}
.descripcion {
	display: flex;
	flex-direction: column;
	width:100%;
	height:25%;
	text-align: left;
	color: white;
	font-size: 110%;
	justify-content: flex-end;
	margin-bottom: 5%;
}
.descripcion2 {
	display: flex;
	flex-direction: column;
	width:100%;
	height:25%;
	text-align: justify;
	font-size: 110%;
	justify-content: flex-end;
	margin-bottom: 5%;
}
.tVerde{
	color: #00565F;
}
.tBlanco{
	color: white;
}
.margen1 {
	margin-top: 5%;
} 
.margen2 {
	margin-top: 2%;
} 
.margen3 {
	margin-top: 10%;
} 
.separacion {
	padding-top: 20px;
	border-bottom: 1px solid #34838C;
}

.separacionSide {
	border-right: 1px solid #555757;
}
.titulo1 {
	margin: 0.1em;
	color:#EA5544;
}
.titulo2 {
	margin: 0.1em;
	color:white;
}
h3 {
	margin: 0.1em;
	text-align: left;
}
#frameVideo {
	position: fixed;
	z-index: 110;
	width: 160.2vh;
	height: 90vh;
}
#aviso-movil-horizontal { 
	display: none;
	z-index: 250;
}
#frameVideo2 {
	display: flex;
	width: 60vw;
	height:calc(60vw*0.5625);
}
#frameVideoOver {
	position: fixed;
	width: 100%;
	height:100%;
}
#frameBg {
	position: fixed;
	display:flex;
	justify-content: center;
	align-items: center;
	z-index: 109;
	width: 100%;
	height:100%;
	background-color: rgba(0, 0, 0, 0.77);	
}

/* botones formulario*/
.btNaranja {
	background-color: #EA5644;
	color: white;
	padding: 21px 28px;
	border-radius: 14px;
	border: none;
	font-size: 110%;
}
.btNaranja:hover {
	transition:all .5s ease-in-out;
	background-color: #b12224;
	cursor: pointer;
}
.btNaranja:active {
	background-color: #b12224;
	cursor: pointer;
}


.vinculoSubrayado {
	color: white;
	font-weight: 700;
}

/* css modal*/
.centroCaja {
	display: flex;
	position:relative;
	justify-content: center;
}

#obscuro {
  position:fixed;;
  z-index:100;
  width: 100%;
  height: 100%;
  background-color:#000;
  display:none;
}
  
#caja .window {
  position:fixed;
  display: none;
  text-align: right;
  z-index:101;
  padding:20px;
}

#caja #vLogin {
  width: 80%;
  height:70vh;
  max-width: 1180px;
  background-color: white;
  color: #000078;
}
#caja #vLogin1 {
	width: 80%;
	height:70vh;
	max-width: 1180px;
  }
.cerrar {
	font-size: small;
	text-decoration: none;
	color: #EA5644;
	z-index:280;
}

.cerrar:hover {
    color: #b12224;
}


@media (max-width: 1000px) and (max-height: 500px){
	/* cabecera */
	.barraHeader {
		display:none;
	}
	.cabeceraM {
		display:flex;
	}
	.logoHome {
		width: 70%;
		height: 50%;
		min-width: 160px;
	}
	.playBlock {
		height:30%;
		align-items: flex-end;
	}
	.central {
		width: 90%;
		height: 100%;
		margin-top: 0;
	}
	.descripcion {
		width:100%;
		height:25%;
		color: white;
		font-size: 110%;
		justify-content: flex-end;
		margin-bottom: 5%;
	}
}	

@media only screen and (orientation:portrait) {
	#aviso-movil-horizontal { 
		position: fixed;
		display: flex;
		width:100vw;
		height: 100vh;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		background-image: url(../img/giraCelular.jpg);
		background-color: white;
		z-index:280;
	}
	/* cabecera */
	.barraHeader {
		display:none;
	}
	.cabeceraM {
		display:flex;
	}
	/* estructura */
	.bgFixed {
		z-index:-100;
		width: 100%;
		height: 60vh;
		margin-top: 0px;
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
		justify-content: center;
		align-items: center;
	}
	.bgFixed2 {
		z-index:-100;
		width: 100%;
		height: 60vh;
		margin-top: 0px;
		background-position: top center;
		background-repeat: no-repeat;
		background-size: cover;
		justify-content: center;
		align-items: center;
	}
	.bg {
		display: flex;
		flex-direction: column;
		width: 100%;
		background-position: left center;
		background-repeat: no-repeat;
		background-size: cover;
		justify-content: center;
		align-items: center;
	}
	.herosize1 {
		height: 52vh;
	}
	.herosize2 {
		height: 52vh;
	}
	.bgGradient {
		display: flex;
		background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.7));
		align-items: center;
	}
	.bgPortada {
		background-image: url(../img/bgportadaM.jpg);
	}
	.logoHome {
		width: 70%;
		height: 50%;
		min-width: 160px;
	}
	.playBlock {
		height:30%;
		align-items: flex-end;
	}
	.central {
		width: 90%;
		height: 100%;
		margin-top: 0;
	}
	.descripcion {
		width:100%;
		height:25%;
		color: white;
		font-size: 110%;
		justify-content: flex-end;
		margin-bottom: 5%;
	}
	#frameVideo {
		position: fixed;
		z-index: 110;
		width: 100%;
		height:100%;
	}
	#frameVideo2 {
		display: flex;
		width: 100vw;
		height:calc(100vw*0.5625);
	}
	.ifci {
		justify-content: center;
		flex-wrap: wrap;
	}
	.separacionSide {
		border-right: 0px solid #555757;

	}
	#caja #vLogin {
		width:86%; 
	}
	#caja #vLogin1 {
		width:86%; 
	}
}